body { font-family: 'Open Sans', sans-serif; font-weight: 400; color:#000; font-size: 14px; background-color:#e4131f;}
#container {
	background-color:#fff;
	padding-bottom:0;
	padding-top:5px;
	padding-bottom:50px;
}
#Informationarea {
	background-color:#fff;
	padding-top:20px;
	padding-bottom:20px;
}

#Sliderarea {
	background-color:#fff;
	padding-bottom:60px;
}
#Sliderarea .ce_sliderStart img {
    width: 100% !important;
    height: auto !important;
}
#Sliderarea .ce_sliderStart figure {
    margin-top:-40px;
}

#Sliderarea .ce_sliderStart figure img, #Sliderarea div.content-slider {
    border-top-left-radius:20px;
	border-bottom-left-radius:20px;
	z-index:900;
	position:relative;
}
#Sliderarea .ce_sliderStart figcaption.caption {
    float: right;
	font-size: 32px;
	font-weight:800;
	text-transform:uppercase;
	padding: 5px 30px;
	background-color: #e4131f;
	z-index: 999;
	position: relative;
	top: 420px;
	color: #fff;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.slider-control {
    display:block !important;
	padding-top:5px;
}
.slider-control .slider-menu {
   text-align: center;
}

.slider-control .slider-menu b {
    color: #bbb;
	cursor: pointer;
    font-size: 60px;
	border-radius:4px !important;
	/* background-color:#bbb; */
	width:20px !important;
	margin:4px;
}

#Sliderarea .slider-control .slider-menu b.active {
    color: #e4131f;
	/* background-color: #e4131f; */
	border-radius:4px !important;
	width:20px !important;
}


h1, h2, h3 {font-weight: 600;}

h1, h2 { font-size: 30px; margin: 0 0 10px ; padding: 20px 0 20px 0; font-weight: 600; text-transform: none; color: #000!important; }
h1 span, h2 span { font-size: 26px; font-weight: 300; color: #e4131f!important; }
h2.normal { font-size: 22px; margin: 0 0 10px ; padding: 20px 0 10px 0;  font-weight: 600; text-transform: none; color: #000!important;  }
h3 { font-size: 21px; margin: 0 0 10px 0; padding: 20px 0 10px 0; text-transform: none; color: #000; }
.red h3 { font-size: 30px; margin: 0; padding: 10px 0 10px 0;  font-weight: 600; text-transform: none; color: #fff!important;  }
.red h2 span { font-size: 26px; font-weight: 300; color: #fff!important; }
h4 { font-size: 14px; margin: 0 0 10px 0; padding: 20px 0 10px 0; color: #000; font-weight:bold; }


h1:before {
  content: " ";
  display: block;
}

h1:after {
  content: " ";
  display: block;
}

.text-center h1:after, .text-center  h2:after ,
h1.text-center:after, h2.text-center:after

{ margin-left:auto; margin-right: auto; }


.p-img { padding: 150px; }
.p-overlay { margin-top: 0px; }

a {color:#e4131f}
a:hover, a:focus {color:#e4131f; text-decoration:underline;}

span.red-text {color: #990066;}

a.btn
 { border: 0; padding: 0; font-weight: normal; color: #e4131f;  font-weight: 700; font-size: 16px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;

	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
a.btn2, button.submit, .widget-submit button, p.btn2 span.button { border: 0; padding:5px 15px; font-weight: normal; color: #fff; font-size: 16px; background-color:#e4131f; border-bottom-left-radius:8px; border-bottom-right-radius: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px;}
p.btn2 a { color: #fff; font-size: 16px;}
p.btn2  { text-align:center;}




footer h3 { font-size: 16px; margin-bottom: 10px; padding-bottom: 10px; }

/* ######## HEADER ######## */

#header {
	background-color:#fff;
}

#header-toparea {
	display:block;
	padding-top:10px;
}
#header-toparea .container, #mainnav .container {
        width:100vw !important;
        box-sizing: border-box;
}

.logo { float: right; padding-right:40px;}
.logo img {width:12vw;}

nav strong {
    font-weight: normal;
}

#mainnav { padding-bottom:15px;}
#mainnav .container { /*border-bottom: 2px solid #e4131f; padding-bottom:4px;*/}

/* ######## HEADER END ######## */

/* ######## MAINMENU ######## */

.mainmenu { position: relative; z-index: 99; float: left; overflow:visible !important; padding-left:40px;}
.mainmenu ul {
    position:relative;
    display:block;
    margin:0;
    padding:0;
    list-style-type:none;
    -ms-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.mainmenu ul.level_1 {
    width:100%;
    min-height:40px;
    position:relative;
    display:block;
    margin:0;
    padding:0;
}

.mainmenu ul.level_1 li {
    position:relative;
    float:left;
    display:block;
	margin:0 10px 0 10px;
}
.mainmenu ul.level_1 li strong {
    position:relative;
    display:inline-block;
    padding:6px 10px;
    white-space:nowrap;
    font-size:18px;
    text-decoration:none;
    color:#fff;
	background-color:#e4131f;
	border-radius:4px;
}

.mainmenu ul.level_1 li a,
.mainmenu ul.level_1 li span.forward {
    position:relative;
    display:inline-block;
    padding:6px 10px;
    white-space:nowrap;
    font-size:18px;
    text-decoration:none;
    color:#000;
}
.mainmenu ul.level_1 li a:hover,
.mainmenu ul.level_1 li.submenu:hover > a,
.mainmenu ul.level_1 li a.trail {
    color:#fff;
	background-color:#e4131f;
	border-radius:4px;
}
.mainmenu ul.level_1 li span.forward {
    color:#000;
	border-bottom:2px solid #e4131f;
}
.mainmenu ul.level_1 li > ul {
    position:absolute;
    z-index:999;
}
.mainmenu ul.level_1 li > ul {
    visibility: hidden;
    opacity: 0;
    -webkit-transition-property: opacity, visibility;
    -moz-transition-property: opacity, visibility;
    -o-transition-property: opacity, visibility;
    transition-property: opacity, visibility;
    -webkit-transition-duration: .2s, 0s;
    -moz-transition-duration: .2s, 0s;
    -o-transition-duration: .2s, 0s;
    transition-duration: .2s, 0s;
    -webkit-transition-delay: 0s, .2s;
    -moz-transition-delay: 0s, .2s;
    -o-transition-delay: 0s, .2s;
    transition-delay: 0s, .2s;
}
.mainmenu ul li:hover > ul {
    opacity: 1;
    visibility: visible;
    -webkit-transition-delay: 0s, 0s;
    -moz-transition-delay: 0s, 0s;
    -o-transition-delay: 0s, 0s;
    transition-delay: 0s, 0s;
}
.mainmenu ul.level_2 {
    min-width:150px;
    top:35px;
    width:auto;
}
.mainmenu ul.level_2 li {
    width:100%;
    position:relative;
    float:none;
    display:inline-block;
    margin:2px 0 0 0;
    padding:0;
	background-color:rgba(228,19,31,.9);
	border-radius:4px;
}
.mainmenu ul.level_2 li a,
.mainmenu ul.level_2 li strong,
.mainmenu ul.level_2 li span.forward {
    position:relative;
    float:none;
    display:block;
    white-space:nowrap;
    color:#fff;
}
.mainmenu ul.level_2 li a:hover,
.mainmenu ul.level_2 li strong,
.mainmenu ul.level_2 li a.trail,
.mainmenu ul.level_2 li.submenu:hover > a,
.mainmenu ul.level_2 li span.forward {
    background-color:rgba(0,0,0,.05);
	color:#fff;
}
.mainmenu ul.level_2 li > ul {
    min-width:150px;
    left:0;
    top:0;
    margin-left:100%;
    width:auto;
}


/* ############ Responsive Navigation ########### */
.mainmenu a.mobile_handle {
    display:none;
}

/* ####### Responsive Navigation max 1135px ####### */

@media (max-width:1135px) {
    /* Handle */
    .mainmenu a.mobile_handle {
    height:50px;
    width:50px;
    position:relative;
    float:left;
    margin-top:-120px;
	margin-left:8px;
    display:block;
    overflow:hidden;
    background:#e4131f;
    padding-top:14px;
	font-size:17px;
    text-decoration:none;
    color:#fff;
    text-align:center;
    cursor:pointer;
    }
    /* Res Nav */
    .mainmenu {
    width:98%;
    margin:0 3% 0 3%;
    }
    .mainmenu ul {
    position:relative;
    clear:right;
    margin-bottom:30px !important;
    -ms-transition: all 0s ease-in-out;
    -webkit-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out
    }
    .mainmenu ul.level_1 {
    height:auto;
    margin-bottom:30px !important;
	width:100%;
	margin-left:-20px !important;
    }
    .mainmenu ul.level_1 li {
    float:none;
    width:100%;
    }
    .mainmenu ul.level_1 li a, .mainmenu ul.level_1 li strong, .mainmenu ul.level_1 li span.forward {
    width:100%;
    display:block;
    height:50px;
    padding:14px 13px 13px 13px;
    border-top:1px solid rgba(0,0,0,0.1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }
    .mainmenu ul.level_1 li a:hover, .mainmenu ul.level_1 li strong, .mainmenu ul.level_1 li span.forward {
    background-color:#e4131f !important;
    color:#fff;
    }
    .mainmenu ul.level_1 li a.trail, .mainmenu ul.level_1 li.submenu:hover > a {
    background-color:rgba(0,0,0,0.1);
    color:#fff;
    }
    .mainmenu ul li a:hover {
    background:#e4131f !important;
    color:#fff !important;
    }
    .mainmenu ul.level_1 li > ul {
    position: relative;
    z-index:99;
    }
    .mainmenu ul.level_1 li > ul {
    padding:0px;
    display:none;
    -webkit-transition-property: opacity, visibility;
    -moz-transition-property: opacity, visibility;
    -o-transition-property: opacity, visibility;
    transition-property: opacity, visibility;
    -webkit-transition-duration: .2s, 0s;
    -moz-transition-duration: .2s, 0s;
    -o-transition-duration: .2s, 0s;
    transition-duration: .2s, 0s;
    opacity: 1;
    visibility: visible;
    -webkit-transition-delay: 0s, 0s;
    -moz-transition-delay: 0s, 0s;
    -o-transition-delay: 0s, 0s;
    transition-delay: 0s, 0s;
    }
    .mainmenu ul.level_2 {
    min-width:auto;
    top:0px;
    width:auto;
	margin-bottom:0;
    }
    .mainmenu ul.level_2 li {
    }
    .mainmenu ul.level_2 li a, .mainmenu ul.level_2 li strong, .mainmenu ul.level_2 li span.forward {
    background:#e4131f;
    color:#fff;
    }
    .mainmenu ul.level_2 li a:hover, .mainmenu ul.level_2 li strong,  .mainmenu ul.level_2 li span.forward {
    background-color:#e4131f;
    color:#fff;
    }
    .mainmenu ul.level_2 li a.trail, .mainmenu ul.level_2 li.submenu:hover > a {
    background-color:rgba(0,0,0,0.1);
    color:#fff;
    }
    .mainmenu ul.level_2 li > ul {
    min-width:auto;
    width:auto;
    left:0;
    top:0;
    margin-left:0%;
    padding:0px;
    }
    .mainmenu ul.level_2 li a, .mainmenu ul.level_2 li strong, .mainmenu ul.level_2 li span.forward {
    padding-left:30px !important;
    }
    .mainmenu ul.level_3 li a, .mainmenu ul.level_3 li strong, .mainmenu ul.level_3 li span.forward {
    padding-left:45px !important;
    }
    .mainmenu ul.level_4 li a, .mainmenu ul.level_4 li strong, .mainmenu ul.level_4 li span.forward {
    padding-left:60px !important;
    }
    .mainmenu ul.level_5 li a, .mainmenu ul.level_5 li strong, .mainmenu ul.level_5 li span.forward {
    padding-left:75px !important;
    }
    .mainmenu ul.level_6 li a, .mainmenu ul.level_6 li strong, .mainmenu ul.level_6 li span.forward {
    padding-left:90px !important;
    }
    /* Sub Arrow */
    .mainmenu ul li a.sub_nav{
    position:absolute;
    width:50px;
    height:50px;
    right:0px;
    top:0px;
    margin:0;
    padding:14px 0 0 0 !important;
    background-color:#666666 !important;
    color:#fff;
    text-align:center;
    cursor:pointer;
    }
    .mainmenu ul li a.sub_nav:hover{
    background-color:#e4131f !important;
    color:#fff;
    }
    .mainmenu .icon-angle-up,  .mainmenu .icon-angle-down {
    position:relative;
    display:block;
    padding-top:15px;
    font-size:18px;
    }
}

/* ######## MAINMENU END ######## */

/* ######## FOOTER ######## */

footer { }

#footer {
	padding:20px 0 20px 0;
	color:#fff;
	text-decoration:none;
	font-size:17px;
	font-weight:400;
}

#footer a {
	/*-moz-transition: color .5s, background .5s;
	-webkit-transition: color .5s, background .5s;
	transition: color .5s, background .5s; */
	color:#fff;
	text-decoration:none;
	font-size:17px;
	font-weight:400;
}

#footer a:hover { color: #f5f5f5; text-decoration:underline; }

.footernav {
    width:100%;
    margin:30px 0 30px 0;
}

.footernav ul {
    width:100%;
    margin:0;
    padding:0;
}
.footernav li {
    float:left;
    margin-right:40px;
    list-style-type:none;
    color:#fff;
	font-size:17px;
	font-weight:400;
}


footer ul { list-style-type: none; margin: 0; padding: 0; }


.footercontainer  { padding: 20px 0; ; }
.footersocials a { padding: 1px 5px 5px; margin: 0 5px;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.footersocials a:hover  { background: none!important; }


p.footerIcons a:after {
	-moz-opacity: .5;
	-webkit-opacity: .5;
	opacity: .5;

	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

footer .footercontainer, footer .footercontainer  .container  {margin-bottom:0!important; }
p.footerIcons a { font-size: 17px; }
p.footerIcons  em { display: none; }
.footer-fb:after { content:"\f09a"; }
.footer-tw:after { content:"\f099"; }
.footer-gp:after { content:"\f0d5 "; }
.footer-pi:after { content:"\f0d2 "; }

p.footerIcons a:hover:after { font-size: 25px;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	opacity: 1;
}

.copyrightnote p { color: #494949; }

#footer .content-text img {
	margin-bottom:5px;
}

/* ##### FOOTER END ### */



p.more, p.back {display: inline-block; background: #e7e7e7; font-size: 14px; }
.mod_eventlist div.header a, p.more a, p.back a, p.info a { color: #353535; display: inline-block; padding: 3px 10px; }
.mod_eventlist div.header, p.info {padding: 0 0 5px; font-size: 14px; display: inline-block; }

.comment_default .reply {margin-left: 50px; }


.mod_nl_list li { color: #666; font-size: 12px;  }
.mod_nl_list li a { font-size: 18px; margin-left: 5px;}

.multicell { border-top: 4px solid #ccc; }
.multicell .content-text  { padding: 10px 0; margin: 10px 0; border-bottom: 1px solid #ccc; }
.multicell h2, .multicell h1, { margin-top:0; padding-top:0; }

.fullwidth .content-slider .content-text { padding: 100px 0; text-align:left !important; }
.socials a { display: block; float: left; padding: 10px; margin: 0 1px;}

.mainnavi .active,
.mainnavi .trail,
.mainnavi .forward { color: white!important; }



input.text, textarea, select {  padding: 10px; background-color: #ccc; border-color: #ccc;}
input.text:hover, textarea:hover, select:hover  { border-color: #999; }




/* ========================== */



.devider { border-bottom: 1px solid #ccc; padding-bottom: 50px; }


.ContentStripe {padding: 50px 0; }
.ContentStripe figure { display:inline-block; margin-bottom: 20px;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.InsideOut { color: #fff; }
.InsideOut p { color: #fff; }
.InsideOut  h2, .InsideOut  h3 { text-transform: uppercase; font-weight:700; color: #fff; }
.InsideOut figure:hover { background: none!important; }

ul.level_2 a.trail,
ul.level_2 span.forward,
ul.level_2 strong

{ color: white!important; }



input.submit { padding: 5px 10px; }
input.submit,
p.info a:hover,
p.more a:hover,
p.back a:hover { color: white; }

.ce_accordionStart {
	background-color_#f5f5f5;
	margin-bottom:10px;
}

.ce_accordion .toggler {
    position: relative;
    padding: 5px 10px 5px 46px;
    color: rgba(85, 85, 85, 0.7);
    border-top: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background-image: none;
    font-weight: bold;
    line-height: 30px;
    -moz-transition: All 0.3s ease;
    -ms-transition: All 0.3s ease;
    -o-transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    transition: All 0.3s ease;
    cursor: pointer;
	margin: 1px 0 8px 0!important;
	text-transform: none!important;

}

.ce_accordion .toggler:before
{	font-family: 'Font Awesome 5 Free'; padding-right: 5px;}

.ce_accordion .toggler:hover:before,
.ce_accordion .toggler.active:before
{ content:"\f068"; font-family: 'Font Awesome 5 Free';}
.ce_accordion .toggler:before { content:"\f067"; font-family: 'Font Awesome 5 Free'; float:left; margin-right: 20px;}

.reply p.info:before,
span.date:before,
p.time:before,
.mod_newslist p.info:before,
.mod_eventreader p.info:before,
p.footerIcons a:after,
.scrolltop a:after ,
p.info a:before,
p.more a:before,
p.back a:before,
.btn:after,
{	font-family: 'Font Awesome 5 Free'; padding-right: 5px;  }
p.info a:before {	content:"\f073"; font-family: 'Font Awesome 5 Free';}
p.more a:before {	content:"\f055"; font-family: 'Font Awesome 5 Free'; float: right; }
p.back a:before {	/*content:"\f053";*/ font-family: 'Font Awesome 5 Free'; }
.btn:after {content:"\f054 "; font-family: 'Font Awesome 5 Free'; padding: 0 0 0 5px; font-size: 12px;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.btn:hover:after { padding-left: 10px; }

.reply p.info:before {content:"\f112";}


.mod_newslist p.info:before,
.mod_eventreader p.info:before,
p.time:before {content:"\f017";
font-family: 'Font Awesome 5 Free';
padding-right: 4px;}
span.date:before,



.scrolltop a:after {content:"\f106"; font-family: 'Font Awesome 5 Free'; display: block; text-indent:0; background: #e7e7e7; padding: 10px 20px; font-size: 25px;}
.scrolltop a:hover:after  { color:white; }


/* ######### TEASER BOXEN ######## */

.teaservideo {
	padding-bottom:10px;
	margin-botom:20px;
}

.teaser {
	min-height:420px;
	padding-bottom: 10px;
	margin-bottom:20px;

}
.teaser-start {
	margin-bottom:20px;
}

.teaser-start-box {
	min-height:160px;
	padding-bottom: 10px;
	border-radius:12px;
	background-color:#fff;
	padding-top:10px;
}

.teaser img, .teaser-start img {
	vertical-align: middle;
	width: 100%;
	height: auto;
	margin-bottom:10px;
	border-radius:12px;
}

.teaser h3{
	margin:0;
	padding:0;
	text-transform:none;
	font-size:18px;
	padding:10px 10px 0 10px;
}
.teaser p{
	margin:0;
	padding:10px 10px 10px 10px;
	color:#000;
}
.teaser span.green{
	color:#e4131f;
}
.teaser ul{
	margin:0 0 10px 0;
	padding:0 10px 10px 40px;
	list-style-image:url(../images/list-icon.png);
}
.teaser li{
	padding:0 0 0 6px;
}


.black{
	color:#000;
}

/* ######### GOOGLE MAP ######### */
.dlh_googlemap {
    width: 100% !important;
    height: 550px !important;
}
/* ######### KONTAKT FORM ######## */


/* ###### SLIDER ###### */

.fullwidth  .content-text { color: white; font-size: 20px; }
.fullwidth  h1 { border: none; font-size: 40px; }

/* ###### ROCKSOLID SLIDER ###### */

div.rsts-skin-default-content.rsts-type-fade .rsts-slide {
    background-color: #fff;
	border-bottom-left-radius:20px;
	border-top-left-radius:20px;
}
.rsts-skin-default-content .rsts-nav li.rsts-nav-prev, .rsts-skin-default-content .rsts-nav li.rsts-nav-next {
    display: none;
}

.rsts-skin-default-content .rsts-nav-bullets .rsts-nav-item a:hover, .rsts-skin-default-content .rsts-nav-bullets .rsts-nav-item a.active {
    background-color: #e30613!important;
    width: 17px;
    height: 17px;
    border-radius: 2px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.rsts-skin-default-content .rsts-nav-bullets .rsts-nav-item a {
    display: inline-block;
    width: 17px;
    height: 17px;
    overflow: hidden;
    margin: 12px 4px;
    border-radius: 2px;
    outline: none;
    text-align: left;
    text-indent: -999px;
    background-color: #cccccc!important;
	-webkit-border-radius: none;
    -moz-border-radius: none;
    background-color: rgba(204,204,204,0.9);
    -webkit-background-clip: none;
    -moz-background-clip: none;
    background-clip: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.rsts-skin-default-content .rsts-caption {
    position: absolute;
    top: 70%;
    right: 0;
    margin-left: 60px;
	margin-right:0;
	left:40%;
	float:right;
    padding: 5px 30px;
    -webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 0;
    -moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 0;
	-moz-border-bottom-left-radius: 8px;
	-moz-border-bottom-right-radius: 0;
    border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
    color: #fff;
    background-color: #e30613;
   filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate((0, 0);
    transform: translate(0, 0));
    -webkit-transition: opacity 0.0s,-webkit-transform 0.0s;
    -moz-transition: opacity 0.0s,-moz-transform 0.0s;
    -o-transition: opacity 0.0s,-o-transform 0.0s;
    transition: opacity 0.0s,transform 0.0s;
	font-size: 32px;
	font-weight: 800;
}

/* ####### COLORS & IMAGE BACKGROUNDS ########## */

.red {
	background-color:#e4131f;
	padding-top:20px;
	padding-bottom:20px;
	color:#fff;
}

.lightgrey {
	background-color:#dfdfe1;
	padding-top:20px;
	padding-bottom:20px;
	color:#fff;
}


/* ############## LOGIN ################ */
.mod_login, .ce_comments { padding: 20px; background: #e7e7e7; }

#login-download.mod_login { background: none; }

#login-download.mod_login input.text{ margin-bottom:10px; color:#999999; }

/* #login-download.mod_login label{display:block; } */

/* ############## Social Media ################ */
#Socialmedia {
    right: 0px;
    top: 50%;
    position: fixed;
    padding: 10px 7px 10px 10px;
    background-color: #e4131f;
    border-radius: 6px 0px 0px 6px;
}
#Socialmedia div img {
    margin:4px 0 4px 0;
}

/* ############## JOBBÖRSE ################ */

.module-job-offer-list-dynamic .layout_logo .image, .mod_job_offer_list .layout_logo .image {
    display: none;
}

#main .module-job-offer-list-dynamic, #main .mod_job_offer_list,  #main .mod_job_search {
    margin-left:0;
	padding:0;
}

#main .module-job-offer-list-dynamic div.offer.first, #main .mod_job_offer_list div.offer.first, #main .mod_job_search li.offer.first {
    border-top: 1px solid #e30613;
}
#main .module-job-offer-list-dynamic div.offer, #main .mod_job_offer_list div.offer, #main .mod_job_search li.offer {
    padding-top: 14px;
    padding-bottom: 14px;
    border-bottom: 1px solid rgba(31,78,121,.3);
	min-height: 65px;
    position: relative;
    list-style-type: none;
}

#main .mod_job_offer_lis_dynamict li.offer div.image, #main .mod_job_offer_list div.offer div.image, #main .mod_job_search li.offer div.image {
	display: none;
}

#main .module-job-offer-list-dynamic div.offer a, #main .mod_job_offer_list div.offer a, #main .mod_job_search li.offer a {
    display: inline-block;
    margin-bottom: 4px;
    font-size: 18px;
    line-height: 1.5em;
    font-weight: normal;
    text-decoration: none;
    color: #e30613;
}

#main .module-job-offer-list-dynamic div.offer .meta > * + *::before, #main .mod_job_offer_list div.offer .meta > * + *::before, #main .mod_job_search li.offer .meta > * + *::before {
    padding-right: 4px;
    padding-left: 4px;
    content: "|";
}
#main .mod_job_search #jobsSearch_21 {
	display:none;
}

div.job_region input#ctrl_job_region {
	width: 100%;
	background-color: rgb(204, 204, 204);
	border: 1px solid rgb(204, 204, 204);
	padding: 5px;
}


.ui-autocomplete {
	display:none;
	/* padding:8px;
	background-color:#fff;
	border:1px solid #999;
	list-style-type:none;
	max-width:350px;
	position: absolute; */
}
.ui-autocomplete li {
	display:none;
	/*margin-bottom:5px;
	curser:pointer;*/
}

#left div.submit_container {
	margin-top: 10px;
}

form#jobs_autocomplete_34 div.formbody input.text {
	width: 60%;
	border-radius: 5px;
	background-color: #fff;
	float: left;
}

.ui-autocomplete-input {
	padding:5px;
	background-color:#fff;
	list-style-type:none;
	max-width:600px;
}

.ui-autocomplete-input li {
	margin-bottom:5px;
	curser:pointer;
}

form#jobs_autocomplete_34 div.formbody input.submit {
	width: 30%;
	border-radius: 5px;
	background-color: #a9a6a6;
	float: left;
	margin-left:10px;
}

div.mod_job_offer_autocomplete {
	padding-bottom: 40px;
}

.jobs-detail {
	width:100%;
	max-width:690px;
	border:1px solid #333;
	margin:0 auto;
}

.jobs-detail .job-gallery ul {
    list-style: none;
    margin-left: 0 !important;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(5, minmax(0, 1fr));
}

.jobs-detail .job-gallery img {
    width: auto;
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 640px) {
    .jobs-detail .job-gallery ul {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media screen and (max-width: 440px) {
    .jobs-detail .job-gallery ul {
        grid-template-columns: 100%;
    }
}

#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .description {
	padding-bottom:30px;
	border-bottom:3px solid #e4131f;
}

#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail h2, #stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .teaser {
	display:none;
}
#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .description h1 {
	display:block;
	text-align:center;
	text-transform: none;
	color: #e4131f !important;
}
#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .description h3 {
	padding:20px 40px;
	margin:0;
	font-weight:bold;
}
#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .description p {
	padding:20px 40px;
	margin:0;
}
#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .description p.job-offer-image {
	padding:0;
	margin:0;
}
#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .description ul {
	padding:20px 40px;
	margin-left:20px
}
#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .meta, #stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .category {
	display:none;;
}
#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .vcard {
	padding:18px;
}

#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .vcard div.job-offer-logo {
	width: 100%;
}
#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .vcard div.job-offer-logo img.logo{
	padding-bottom:10px;
}
#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .vcard .job-offer-detail-footer {
	padding:0 20px;
	overflow: auto;
	width:100%;
}
#stellenanzeigen-detailsansicht-bim .mod_job_offer_reader .jobs-detail .vcard .job-offer-detail-footer p {
	width:30%;
	margin:0 8px;
	float:left;
	font-size:12px;
}

/* ############## NEWS ################ */

.mod_newslist .layout_latest figure {
	margin-right:20px;
	margin-bottom:20px;
}

.mod_newslist .layout_latest h1, .mod_newslist .layout_latest h2, .mod_newslist .layout_latest h3, .mod_newslist .layout_latest h4, .mod_newslist .layout_latest h5, .mod_newslist .layout_latest h6  {
	font-size:18px;
	font-weight:600;
	padding:0 0 20px 0;
	margin:0;
}

.mod_newslist .layout_latest .teaser {
	height:auto;
	min-height:60px;
}

p.more, p.back {
    display: inline-block;
    background: #e4131f !important;;
    font-size: 14px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
p.more a, p.back a, p.info a {
    color: #fff;
    display: inline-block;
    padding: 5px 15px;
}

p.more a::before {
    content: "";
}

.mod_newsreader .layout_full h2 {
	display:none;
}

.mod_newsreader .layout_full figure {
	margin-bottom:20px;
}

.mod_newsarchive .teaser {
	min-height:40px!important;
	margin-bottom:5px;
	padding-bottom:0;
}

.mod_newsarchive .layout_short {
	margin-bottom:40px;
}
.mod_newsarchive .inft {
	margin-bottom:0;
	padding-bottom:5px
}
.mod_newsarchive h2 {
	margin:0;
	padding:0 0 5px 0;
}

.mod_newsarchive .layout_short {
	margin:0 0 40px 0;
	padding:0 0 5px 0;
	border-bottom: 1px dashed #CCC;
}

fieldset.checkbox_container {margin-bottom:60px;}

.warum-bim-background {
	background: #E4131F;
    background: -webkit-gradient(linear,left top,right top,from(#E4131F),to(#E4131F));
    background: linear-gradient(to right,#E4131F 0,#E4131F 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E4131F', endColorstr='#E4131F', GradientType=1);
}

.warum-bim-teaser {
    padding: 60px 50px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.warum-bim-teaser-image {
    max-width: 400px;
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
}

figure:first-child, img:first-child {
    margin-top: 0;
}

.warum-bim-teaser img {
    height: auto;
    max-width: 100%;
    width: 100%;
}

.warum-bim-desktop {
    display: none;
}

.warum-bim-mobile {
    display: inline-block;
}

@media (min-width: 769px) {
.warum-bim-desktop {
    display: inline-block;}

.warum-bim-mobile {
    display: none;}
}

@media (max-width: 768px) {
.warum-bim-mobile {
    display: inline-block;}
.warum-bim-desktop {
    display: none;}
}

@media (min-width: 769px) {
.warum-bim-teaser-image {
    max-width: 900px;}
}

.warum-bim-teaser-cta {
    margin-top: 15px;
}

.button-white {
    background: #fff!important;
    color: #E4131F!important;
	text-decoration:none;
}

.bim-button {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    margin: 15px 0 0;
    padding: 12px;
    -webkit-transition: background .5s;
    transition: background .5s;
    vertical-align: top;
    border: none;
    border-radius: 3px;
    background: #e2061c;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #E4131F!important;
    font-family: Roboto,'Droid Sans',Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}


/* ######### Header Info ######## */
.header-info {
    background-color: #e4131f;
    padding-top: 4px;
    padding-bottom: 4px;
    color: #fff;
}

.header-info a {
    color: #000;
    text-decoration:none;
}
.header-info a:hover, .header-info a:active {
    color: #fff;
    text-decoration:none;
}

/* ######### Testimonials ######## */

.testimonials {
	background-color:#f3f3f3;
	padding-top:50px !important;
	padding-bottom:50px !important;
	color:#000;
	margin:0;
}

.testimonials h2, .testimonials h3 {
	font-size: 30px;
    margin: 0 0 10px;
    padding: 20px 0 20px 0;
    font-weight: 600;
    text-transform: none;
    color: #000!important;
}

.testimonials h2 span, .testimonials h3 span {
	font-size: 26px;
    font-weight: 300;
    color: #e4131f!important;
}

.testimonials img {
	vertical-align: middle;
	width: 100%;
	height: auto;
	border-radius:50%;
 	border:2px solid #e4131f;
}

.testimonials figure {
 	margin:0 auto;
	width:30%;
	padding-right:50px;
	padding-bottom:40px:
}

.testimonials .slider-control .slider-menu {
 	font-weight: 100;
    top: 0;
    width: 50%;
    left: 50%;
    margin-left: -25%;
    font-size: 10px;
}

.testimonials .slider-control .slider-menu b {
    color: #bbb;
    cursor: pointer;
    font-size: 40px;
    border-radius: 4px !important;
    width: 20px !important;
    margin: 4px;
}
.testimonials .slider-control .slider-menu b.active {
    color: #666;
}

.cookieconsent-optout-marketing {
	position:relative;
	bottom:400px;
}
/** * ============================================================================= * abstaende margin * ========================================================================== */
 .nopadbot #main > .inside {
	 padding-bottom: 0;
}
 .nopadtop #main > .inside {
	 padding-top: 0;
}
 .top0 {
	 margin-top: 0;
}
 .bottom0 {
	 margin-bottom: 0 !important;
}
 .top10 {
	 margin-top: 10px;
}
 .bottom10 {
	 margin-bottom: 10px !important;
}
 .top20 {
	 margin-top: 20px;
}
 .bottom20 {
	 margin-bottom: 20px !important;
}
 .top30 {
	 margin-top: 30px;
}
 .bottom30 {
	 margin-bottom: 30px !important;
}
 .top40 {
	 margin-top: 40px;
}
 .bottom40 {
	 margin-bottom: 40px !important;
}
 .top50 {
	 margin-top: 50px;
}
 .bottom50 {
	 margin-bottom: 50px !important;
}
 .top60 {
	 margin-top: 60px;
}
 .bottom60 {
	 margin-bottom: 60px !important;
}
 .top70 {
	 margin-top: 70px;
}
 .bottom70 {
	 margin-bottom: 70px !important;
}
 .top80 {
	 margin-top: 80px;
}
 .bottom80 {
	 margin-bottom: 80px !important;
}
 .top90 {
	 margin-top: 90px;
}
 .bottom90 {
	 margin-bottom: 90px !important;
}
 .top100 {
	 margin-top: 100px;
}
 .bottom100 {
	 margin-bottom: 100px !important;
}
 .top110 {
	 margin-top: 110px;
}
 .bottom110 {
	 margin-bottom: 110px !important;
}
 .top120 {
	 margin-top: 120px;
}
 .bottom120 {
	 margin-bottom: 120px !important;
}
 .top150 {
	 padding-top: 150px;
}
 .bottom150 {
	 margin-bottom: 150px !important;
}
 .top250 {
	 padding-top: 250px;
}
 .bottom250 {
	 margin-bottom: 250px !important;
}
 .top350 {
	 padding-top: 350px;
}
 .bottom350 {
	 margin-bottom: 350px !important;
}
/** * ============================================================================= * abstaende padding * ========================================================================== */
 .ptop0 {
	 padding-top: 0px !important;
}
 .pbottom0 {
	 padding-bottom: 0px !important;
}
 .ptop10 {
	 padding-top: 10px !important;
}
 .pbottom10 {
	 padding-bottom: 10px !important;
}
 .ptop20 {
	 padding-top: 20px !important;
}
 .pbottom20 {
	 padding-bottom: 20px !important;
}
 .ptop30 {
	 padding-top: 30px !important;
}
 .pbottom30 {
	 padding-bottom: 30px !important;
}
 .ptop40 {
	 padding-top: 40px !important;
}
 .pbottom40 {
	 padding-bottom: 40px !important;
}
 .ptop50 {
	 padding-top: 50px !important;
}
 .pbottom50 {
	 padding-bottom: 50px !important;
}
 .ptop60 {
	 padding-top: 60px !important;
}
 .pbottom60 {
	 padding-bottom: 60px !important;
}
 .ptop70 {
	 padding-top: 70px !important;
}
 .pbottom70 {
	 padding-bottom: 70px !important;
}
 .ptop80 {
	 padding-top: 80px !important;
}
 .pbottom80 {
	 padding-bottom: 80px !important;
}
 .ptop90 {
	 padding-top: 90px !important;
}
 .pbottom90 {
	 padding-bottom: 90px !important;
}
 .ptop100 {
	 padding-top: 100px !important;
}
 .pbottom100 {
	 padding-bottom: 100px !important;
}
 .ptop110 {
	 padding-top: 110px !important;
}
 .pbottom110 {
	 padding-bottom: 110px;
}
 .ptop120 {
	 padding-top: 120px !important;
}
 .pbottom120 {
	 padding-bottom: 120px !important;
}
